package com.ice.creation.FactoryPattern;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-08 11:04:54
 */
public class Ship implements Transport {
    @Override
    public void deliver() {
        System.out.println("轮船运输中...");
    }
}
